/*
Theme Name:     Divi Child
Description:    Child theme for Divi
Author:         Alcovy Media
Author URI:     http://www.alcovymedia.com
Template:       Divi                     
*/

@import url("../Divi/style.css");

body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header, body.admin-bar.et_fixed_nav #main-header, body.admin-bar.et_fixed_nav #top-header { top: 0 !important; } 

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: relative;
}
#page-container {
    padding-top: 0 !important;
}

@media screen and (max-width:963px){
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: relative !important;
}}



 
